JailbreakMe 3.0 solo será compatible con iOS 4.3.3

Comex ha actualizado su cuenta oficial de Twitter, donde da a conocer que su tan esperado Jailbreak del iPad 2, mediante JailbreakMe 3.0 solo será compatible con iOS 4.3.3, aunque no descarta en un futuro dar soporte a iOS 4.2.1 en adelante.

Desde el principio en que Comex dijo que estaba trabajando en una nueva versión de JailbreakMe para poder Jailbreakear el iPad 2 dijo que iba a ser compatible con el iPhone 4/3GS, iPod touch 3G/4G y iPad de primera generación que corran con iOS 4.2.1 hasta iOS 4.3.3.

Lo que hay que tener en cuenta ahora es que si o si debes actualizar tu iPad 2 a iOS 4.3.3 si deseas Jailbreakearlo con Jailbreakme y es aconsejable guardar un respaldo de los archivos SHSH mediante TinyUmbrella o iFaith por las dudas, en el caso de que haya o tengas un problema con esta herramienta.

Recordemos que este tipo de Jailbreak para el iPad 2, será del tipo Untethered y Userland, que se realiza gratis y fácilmente por medio de Safari Mobile y solo debes ingresar a JailbreakMe.com con el navegador web de tu dispositivo y listo.

Seguiremos informando.

Comments are closed.